<IfModule authz_core_module>
	Require all denied
</IfModule>
<IfModule !authz_core_module>
	Deny from all
</IfModule>
<IfModule mod_rewrite.c>
	RewriteEngine On
	RewriteBase /

	# If requested file exists, skip rewrite
	RewriteCond %{REQUEST_FILENAME} !-f
	RewriteCond %{REQUEST_FILENAME} !-d

	# Rewrite to public folder
	RewriteRule ^(.*)$ public/$1 [L]
</IfModule>